MVN

org.apache.nifi : nifi-aws-service-api

Maven & Gradle

Aug 21, 2023
7 usages
<dependency>
    <groupId>org.apache.nifi</groupId>
    <artifactId>nifi-aws-service-api</artifactId>
    <version>1.23.2</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of org.apache.nifi : nifi-aws-service-api to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 1.23.2

All Versions

Choose a version of org.apache.nifi : nifi-aws-service-api to add to Maven or Gradle - All Versions:

Version Vulnerabilities Updated
1.23.x
nifi-aws-service-api-1.23.2
nifi-aws-service-api-1.23.1
nifi-aws-service-api-1.23.0
1.22.x
nifi-aws-service-api-1.22.0
1.21.x
nifi-aws-service-api-1.21.0
1.20.x
nifi-aws-service-api-1.20.0
1.19.x
nifi-aws-service-api-1.19.1
nifi-aws-service-api-1.19.0
1.18.x
nifi-aws-service-api-1.18.0
1.17.x
nifi-aws-service-api-1.17.0
1.16.x
nifi-aws-service-api-1.16.3
nifi-aws-service-api-1.16.2
nifi-aws-service-api-1.16.1
nifi-aws-service-api-1.16.0
1.15.x
nifi-aws-service-api-1.15.3
nifi-aws-service-api-1.15.2
nifi-aws-service-api-1.15.1
nifi-aws-service-api-1.15.0
1.14.x
nifi-aws-service-api-1.14.0
1.13.x
nifi-aws-service-api-1.13.2
nifi-aws-service-api-1.13.1
nifi-aws-service-api-1.13.0
1.12.x
nifi-aws-service-api-1.12.1
nifi-aws-service-api-1.12.0
1.11.x
nifi-aws-service-api-1.11.4
nifi-aws-service-api-1.11.3
nifi-aws-service-api-1.11.2
nifi-aws-service-api-1.11.1
nifi-aws-service-api-1.11.0
1.10.x
nifi-aws-service-api-1.10.0
1.9.x
nifi-aws-service-api-1.9.2
nifi-aws-service-api-1.9.1
nifi-aws-service-api-1.9.0
1.8.x
nifi-aws-service-api-1.8.0
1.7.x
nifi-aws-service-api-1.7.1
nifi-aws-service-api-1.7.0
1.6.x
nifi-aws-service-api-1.6.0
1.5.x
nifi-aws-service-api-1.5.0

How to add a dependency to Maven

Add the following org.apache.nifi : nifi-aws-service-api maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>org.apache.nifi</groupId>
    <artifactId>nifi-aws-service-api</artifactId>
    <version>1.23.2</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following org.apache.nifi : nifi-aws-service-api gradle dependency to your build.gradle file:

implementation 'org.apache.nifi:nifi-aws-service-api:1.23.2'

Gradle Kotlin DSL: Add the following org.apache.nifi : nifi-aws-service-api gradle kotlin dependency to your build.gradle.kts file:

implementation("org.apache.nifi:nifi-aws-service-api:1.23.2")

How to add a dependency to SBT Scala

SBT Scala: Add the following org.apache.nifi : nifi-aws-service-api sbt scala dependency to your build.sbt file:

libraryDependencies += "org.apache.nifi" % "nifi-aws-service-api" % "1.23.2"

Advertisement

Dependencies from Group

Aug 21, 2023
295 usages
Aug 21, 2023
201 usages
Aug 21, 2023
173 usages
Jan 13, 2022
113 usages

Discover Dependencies

Jun 04, 2023
7 usages
Feb 24, 2021
32 usages
Feb 21, 2018
6 usages
131 stars
Dec 17, 2019
8 usages
277 stars
Dec 03, 2021
14 usages
26 stars
Jan 28, 2018
6 usages
270 stars
Dec 27, 2019
9 usages
423 stars
Jun 15, 2023
6 usages